<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `phome_enewsdolog`;");
E_C("CREATE TABLE `phome_enewsdolog` (
  `logid` bigint(20) NOT NULL AUTO_INCREMENT,
  `logip` varchar(20) NOT NULL DEFAULT '',
  `logtime` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `username` varchar(30) NOT NULL DEFAULT '',
  `enews` varchar(30) NOT NULL DEFAULT '',
  `doing` varchar(255) NOT NULL DEFAULT '',
  `pubid` bigint(16) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`logid`),
  KEY `pubid` (`pubid`)
) ENGINE=MyISAM AUTO_INCREMENT=126 DEFAULT CHARSET=utf8");
E_D("replace into `phome_enewsdolog` values('1','::1','2014-09-23 21:45:49','admin','login','---','0');");
E_D("replace into `phome_enewsdolog` values('2','::1','2014-09-23 21:46:49','admin','DelNewstemp','tempid=9<br>tempname=默认分类信息内容模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('3','::1','2014-09-23 21:46:51','admin','DelNewstemp','tempid=8<br>tempname=默认文章内容模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('4','::1','2014-09-23 21:46:53','admin','DelNewstemp','tempid=7<br>tempname=默认商城内容模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('5','::1','2014-09-23 21:46:55','admin','DelNewstemp','tempid=6<br>tempname=默认电影内容模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('6','::1','2014-09-23 21:46:58','admin','DelNewstemp','tempid=5<br>tempname=默认FLASH内容模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('7','::1','2014-09-23 21:47:01','admin','DelNewstemp','tempid=4<br>tempname=默认图片内容模板(图片集)&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('8','::1','2014-09-23 21:47:04','admin','DelNewstemp','tempid=3<br>tempname=默认图片内容模板(单图片)&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('9','::1','2014-09-23 21:47:07','admin','DelNewstemp','tempid=2<br>tempname=默认下载内容模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('10','::1','2014-09-23 21:47:12','admin','DelListtemp','tempid=8<br>tempname=分类信息默认列表模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('11','::1','2014-09-23 21:47:14','admin','DelListtemp','tempid=7<br>tempname=默认文章列表模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('12','::1','2014-09-23 21:47:16','admin','DelListtemp','tempid=6<br>tempname=默认商城列表模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('13','::1','2014-09-23 21:47:19','admin','DelListtemp','tempid=5<br>tempname=默认电影列表模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('14','::1','2014-09-23 21:47:21','admin','DelListtemp','tempid=4<br>tempname=默认FLASH列表模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('15','::1','2014-09-23 21:47:24','admin','DelListtemp','tempid=3<br>tempname=默认图片列表模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('16','::1','2014-09-23 21:47:26','admin','DelListtemp','tempid=2<br>tempname=默认下载列表模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('17','::1','2014-09-23 21:47:30','admin','DelBqtemp','tempid=9<br>tempname=标题+软件简介&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('18','::1','2014-09-23 21:47:35','admin','DelTable','tid=2<br>tbname=download','0');");
E_D("replace into `phome_enewsdolog` values('19','::1','2014-09-23 21:47:37','admin','DelTable','tid=3<br>tbname=photo','0');");
E_D("replace into `phome_enewsdolog` values('20','::1','2014-09-23 21:47:39','admin','DelTable','tid=4<br>tbname=flash','0');");
E_D("replace into `phome_enewsdolog` values('21','::1','2014-09-23 21:47:41','admin','DelTable','tid=5<br>tbname=movie','0');");
E_D("replace into `phome_enewsdolog` values('22','::1','2014-09-23 21:47:44','admin','DelTable','tid=6<br>tbname=shop','0');");
E_D("replace into `phome_enewsdolog` values('23','::1','2014-09-23 21:47:46','admin','DelTable','tid=7<br>tbname=article','0');");
E_D("replace into `phome_enewsdolog` values('24','::1','2014-09-23 21:47:48','admin','DelTable','tid=8<br>tbname=info','0');");
E_D("replace into `phome_enewsdolog` values('25','::1','2014-09-23 21:47:57','admin','EditTempvar','varid=1<br>var=header&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('26','::1','2014-09-23 21:48:27','admin','EditTempvar','varid=2<br>var=footer&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('27','::1','2014-09-23 21:50:28','admin','EditPublicTemp','gid=1','0');");
E_D("replace into `phome_enewsdolog` values('28','::1','2014-09-23 21:50:32','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('29','::1','2014-09-23 21:51:21','admin','AddClass','classid=1<br>classname=关于我们','0');");
E_D("replace into `phome_enewsdolog` values('30','::1','2014-09-23 21:51:23','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('31','::1','2014-09-23 21:52:15','admin','EditTempvar','varid=1<br>var=header&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('32','::1','2014-09-23 21:52:18','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('33','::1','2014-09-23 21:52:44','admin','AddClass','classid=2<br>classname=礼品中心','0');");
E_D("replace into `phome_enewsdolog` values('34','::1','2014-09-23 21:52:55','admin','EditTempvar','varid=1<br>var=header&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('35','::1','2014-09-23 21:52:57','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('36','::1','2014-09-23 21:53:23','admin','AddClass','classid=3<br>classname=新闻中心','0');");
E_D("replace into `phome_enewsdolog` values('37','::1','2014-09-23 21:53:46','admin','AddClass','classid=4<br>classname=礼品知识','0');");
E_D("replace into `phome_enewsdolog` values('38','::1','2014-09-23 21:54:35','admin','AddClass','classid=5<br>classname=订购说明','0');");
E_D("replace into `phome_enewsdolog` values('39','::1','2014-09-23 21:54:59','admin','AddClass','classid=6<br>classname=加盟代理','0');");
E_D("replace into `phome_enewsdolog` values('40','::1','2014-09-23 21:55:12','admin','AddClass','classid=7<br>classname=在线留言','0');");
E_D("replace into `phome_enewsdolog` values('41','::1','2014-09-23 21:55:24','admin','AddClass','classid=8<br>classname=联系我们','0');");
E_D("replace into `phome_enewsdolog` values('42','::1','2014-09-23 21:55:27','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('43','::1','2014-09-23 21:55:28','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('44','::1','2014-09-23 22:02:30','admin','EditPublicTemp','gid=1','0');");
E_D("replace into `phome_enewsdolog` values('45','::1','2014-09-23 22:02:35','admin','EditTempvar','varid=2<br>var=footer&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('46','::1','2014-09-23 22:03:58','admin','EditClasstemp','tempid=1&tempname=关于我们栏目模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('47','::1','2014-09-23 22:04:00','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('48','::1','2014-09-23 22:04:04','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('49','::1','2014-09-23 22:04:37','admin','EditClasstemp','tempid=1&tempname=关于我们栏目模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('50','::1','2014-09-23 22:04:40','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('51','::1','2014-09-23 22:04:52','admin','EditTempvar','varid=1<br>var=header&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('52','::1','2014-09-23 22:04:55','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('53','::1','2014-09-23 22:05:06','admin','EditTempvar','varid=1<br>var=header&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('54','::1','2014-09-23 22:05:09','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('55','::1','2014-09-23 22:05:10','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('56','::1','2014-09-23 22:05:36','admin','RepTemp','gid=1','0');");
E_D("replace into `phome_enewsdolog` values('57','::1','2014-09-23 22:05:38','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('58','::1','2014-09-23 22:06:33','admin','EditTempvar','varid=5<br>var=left&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('59','::1','2014-09-23 22:06:51','admin','EditClasstemp','tempid=1&tempname=关于我们栏目模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('60','::1','2014-09-23 22:06:54','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('61','::1','2014-09-23 22:09:26','admin','EditListtemp','tempid=1<br>tempname=新闻列表模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('62','::1','2014-09-23 22:09:28','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('63','::1','2014-09-23 22:12:06','admin','AddListtemp','tempid=9<br>tempname=产品列表模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('64','::1','2014-09-23 22:12:09','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('65','::1','2014-09-23 22:12:24','admin','EditClass','classid=2<br>classname=礼品中心','0');");
E_D("replace into `phome_enewsdolog` values('66','::1','2014-09-23 22:12:28','admin','ChangeClassIslast','classid=2<br>classname=礼品中心','0');");
E_D("replace into `phome_enewsdolog` values('67','::1','2014-09-23 22:12:39','admin','EditClass','classid=2<br>classname=礼品中心','0');");
E_D("replace into `phome_enewsdolog` values('68','::1','2014-09-23 22:13:21','admin','AddClass','classid=9<br>classname=产品分类1','0');");
E_D("replace into `phome_enewsdolog` values('69','::1','2014-09-23 22:13:42','admin','AddClass','classid=10<br>classname=产品分类2','0');");
E_D("replace into `phome_enewsdolog` values('70','::1','2014-09-23 22:14:04','admin','AddClass','classid=11<br>classname=产品分类3','0');");
E_D("replace into `phome_enewsdolog` values('71','::1','2014-09-23 22:14:22','admin','AddClass','classid=12<br>classname=产品分类4','0');");
E_D("replace into `phome_enewsdolog` values('72','::1','2014-09-23 22:14:44','admin','AddClass','classid=13<br>classname=产品分类5','0');");
E_D("replace into `phome_enewsdolog` values('73','::1','2014-09-23 22:14:50','admin','EditClass','classid=12<br>classname=产品分类4','0');");
E_D("replace into `phome_enewsdolog` values('74','::1','2014-09-23 22:15:11','admin','AddClass','classid=14<br>classname=产品分类6','0');");
E_D("replace into `phome_enewsdolog` values('75','::1','2014-09-23 22:15:31','admin','AddClass','classid=15<br>classname=产品分类7','0');");
E_D("replace into `phome_enewsdolog` values('76','::1','2014-09-23 22:15:49','admin','AddClass','classid=16<br>classname=产品分类8','0');");
E_D("replace into `phome_enewsdolog` values('77','::1','2014-09-23 22:16:07','admin','AddClass','classid=17<br>classname=产品分类9','0');");
E_D("replace into `phome_enewsdolog` values('78','::1','2014-09-23 22:16:32','admin','AddClass','classid=18<br>classname=产品分类10','0');");
E_D("replace into `phome_enewsdolog` values('79','::1','2014-09-23 22:16:34','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('80','::1','2014-09-23 22:16:36','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('81','::1','2014-09-23 22:18:12','admin','EditTempvar','varid=5<br>var=left&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('82','::1','2014-09-23 22:18:15','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('83','::1','2014-09-23 22:18:35','admin','EditTempvar','varid=5<br>var=left&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('84','::1','2014-09-23 22:18:38','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('85','::1','2014-09-23 22:18:54','admin','EditTempvar','varid=5<br>var=left&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('86','::1','2014-09-23 22:18:57','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('87','::1','2014-09-23 22:21:33','admin','EditNewstemp','tempid=1<br>tempname=默认新闻内容模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('88','::1','2014-09-23 22:22:22','admin','AddNews','classid=9<br>id=1<br>title=致力于在互联网','1000010000000001');");
E_D("replace into `phome_enewsdolog` values('89','::1','2014-09-23 22:22:28','admin','CopyNews_all','classid=9<br>id=1<br>title=致力于在互联网<br>to_classid=9','1000010000000001');");
E_D("replace into `phome_enewsdolog` values('90','::1','2014-09-23 22:22:34','admin','CopyNews_all','classid=9<br>classname=产品分类1<br>to_classid=9','0');");
E_D("replace into `phome_enewsdolog` values('91','::1','2014-09-23 22:22:39','admin','CopyNews_all','classid=9<br>classname=产品分类1<br>to_classid=9','0');");
E_D("replace into `phome_enewsdolog` values('92','::1','2014-09-23 22:22:46','admin','CopyNews_all','classid=9<br>classname=产品分类1<br>to_classid=9','0');");
E_D("replace into `phome_enewsdolog` values('93','::1','2014-09-23 22:22:58','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('94','::1','2014-09-23 22:23:09','admin','EditListtemp','tempid=9<br>tempname=产品列表模板&gid=1','0');");
E_D("replace into `phome_enewsdolog` values('95','::1','2014-09-23 22:23:12','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('96','::1','2014-09-23 22:24:11','admin','EditPublicTemp','gid=1','0');");
E_D("replace into `phome_enewsdolog` values('97','::1','2014-09-23 22:24:13','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('98','::1','2014-09-23 22:24:18','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('99','::1','2014-09-23 22:25:39','admin','EditPublicTemp','gid=1','0');");
E_D("replace into `phome_enewsdolog` values('100','::1','2014-09-23 22:25:41','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('101','::1','2014-09-23 22:27:12','admin','EditPublicTemp','gid=1','0');");
E_D("replace into `phome_enewsdolog` values('102','::1','2014-09-23 22:27:14','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('103','::1','2014-09-23 22:28:32','admin','EditPublicTemp','gid=1','0');");
E_D("replace into `phome_enewsdolog` values('104','::1','2014-09-23 22:28:35','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('105','::1','2014-09-23 22:28:59','admin','AddNews','classid=3<br>id=17<br>title=如朝阳初升。在中国国际实力日益壮大，经济','1000010000000017');");
E_D("replace into `phome_enewsdolog` values('106','::1','2014-09-23 22:29:06','admin','CopyNews_all','classid=3<br>id=17<br>title=如朝阳初升。在中国国际实力日益壮大，经济<br>to_classid=3','1000010000000017');");
E_D("replace into `phome_enewsdolog` values('107','::1','2014-09-23 22:29:11','admin','CopyNews_all','classid=3<br>classname=新闻中心<br>to_classid=3','0');");
E_D("replace into `phome_enewsdolog` values('108','::1','2014-09-23 22:29:16','admin','CopyNews_all','classid=3<br>classname=新闻中心<br>to_classid=3','0');");
E_D("replace into `phome_enewsdolog` values('109','::1','2014-09-23 22:29:25','admin','CopyNews_all','classid=3<br>classname=新闻中心<br>to_classid=4','0');");
E_D("replace into `phome_enewsdolog` values('110','::1','2014-09-23 22:29:30','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('111','::1','2014-09-23 22:29:31','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('112','::1','2014-09-23 22:30:31','admin','EditPublicTemp','gid=1','0');");
E_D("replace into `phome_enewsdolog` values('113','::1','2014-09-23 22:30:33','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('114','::1','2014-09-23 22:32:55','admin','EditClass','classid=7<br>classname=人才招聘','0');");
E_D("replace into `phome_enewsdolog` values('115','::1','2014-09-23 22:33:00','admin','ChangeClassIslast','classid=7<br>classname=人才招聘','0');");
E_D("replace into `phome_enewsdolog` values('116','::1','2014-09-23 22:33:09','admin','EditClass','classid=7<br>classname=人才招聘','0');");
E_D("replace into `phome_enewsdolog` values('117','::1','2014-09-23 22:33:12','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('118','::1','2014-09-23 22:33:22','admin','EditClass','classid=7<br>classname=人才招聘','0');");
E_D("replace into `phome_enewsdolog` values('119','::1','2014-09-23 22:33:25','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('120','::1','2014-09-23 22:33:26','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('121','::1','2014-09-23 22:33:40','admin','SetEnews','---','0');");
E_D("replace into `phome_enewsdolog` values('122','::1','2014-09-23 22:33:44','admin','ReListHtml_all','---','0');");
E_D("replace into `phome_enewsdolog` values('123','::1','2014-09-23 22:33:45','admin','ReIndex','---','0');");
E_D("replace into `phome_enewsdolog` values('124','::1','2014-09-23 22:34:04','admin','DoOpi','dbname=ecms','0');");
E_D("replace into `phome_enewsdolog` values('125','::1','2014-09-23 22:34:08','admin','DoRep','dbname=ecms','0');");

@include("../../inc/footer.php");
?>